Subject: Ticket Assigned - How do I spot fake lee cooper shoes?
From: Shoemart <[email-masked]>
To: [email-masked]
Date: Thu, 23 Feb 2023 12:10:54 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  How do I spot fake lee cooper shoes? A few months ago, I purchased three pairs of black lee cooper shoes at Centerpoint in Saudi Arabia. I’ve used only one pair so far, and I’ve used it only very occasionally because I have other shoes. Now my lee cooper shoe has a visible hole in the front, although I wear it only about an hour a week, and I don’t run and I don’t play any sports at all. How do I spot signs of counterfeiting in it?
Attached is a picture of one of the shoes I have that I haven’t used yet.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5746792